libzypp 17.38.15

PoolQueryResult.cc File Reference
`#include <iostream>`
`#include <zypp-core/base/LogTools.h>`
`#include <zypp/PoolQueryResult.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const PoolQueryResult &obj)
| relates: PoolQueryResult Stream output